<!-- Copyright (C) Perinet -->
<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />

		<title>periMICA container</title>

		<link rel=icon type="image/png" href=/favicon.png>
	</head>

	<body>
		<p>
			Certificate is expired or is not yet valid, please check if time on periMICA is set correctly.<br>
			Please login to your periMICA and go to the Settings -> Time &amp; Date menu.
		</p>
		<img src="images/periMICA-time-and-date.png">
	</body>
</html>
